Bug 50223 - Security fix for mailman... when?
Security fix for mailman... when?
Status: CLOSED ERRATA
Product: Red Hat Powertools
Classification: Retired
Component: mailman (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-28 12:16 EDT by mcisar
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-01 12:19:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mcisar 2001-07-28 12:16:25 EDT
Security release for mailman (ver 2.0.6) was released by the authors July 
25... when will RedHat get around to releasing the fix?
Comment 1 R P Herrold 2001-12-01 12:17:28 EST
Mailman 2.0.7 is in RawHide, and seems to work all right
Comment 2 Trond Eivind Glomsrxd 2002-01-18 16:22:33 EST
https://www.redhat.com/support/errata/RHSA-2001-169.html

Note You need to log in before you can comment on or make changes to this bug.